Legend and scale refer to "Map 3", but there is no way to know which one it is

2014-01-26 06:21 AM - Olivier Dalang

Status: Closed

Priority: Normal

Assignee: Nyall Dawson

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 18021

Description

Hi !

Composer Legends and Composer Scales refer to a particular map.

This map is selected by the user with a drop down menu, displaying "Map 0", "Map 1", etc.

But in current version, it seem there is no way to know which one is "Map 0", which one is "Map 1", etc, which forces the user to proceed

by trial and error (acceptable for 2-3 maps).

In previous versions (though it seems it was already broken in 2.0), you could get that information by hovering a map.

History

#1 - 2014-06-21 08:25 AM - Jürgen Fischer

- Category set to Map Composer/Printing

#2 - 2014-06-22 12:37 AM - Nyall Dawson

- Assignee set to Nyall Dawson

#3 - 2016-04-10 09:49 PM - Nyall Dawson

- Affected QGIS version changed from 2.0.1 to master

- Resolution set to fixed/implemented

Fixed in master

#4 - 2016-04-10 10:08 PM - Nyall Dawson

- Status changed from Open to Closed
